VME Intensity Monitor - Support #12764

Install MIDCCT
05/24/2016 04:29 PM - Roger Tokarek

Status: Closed Start date: 05/24/2016
Priority: High Due date:

Assignee: Roger Tokarek % Done: 70%
Category: ACNET Estimated time: 6.00 hours
Target version: Spent time: 0.50 hour
Description

A new node, MIDCCT, an Artesyn MVMES5500 is being installed in MI-62 for Ml DCCT support.

History
#1 - 05/25/2016 10:24 AM - John Diamond
boot device : wancom0
processor number : 0
OFL: request trunk/node 0x9ea
host name : fecode-bd
file name : vxworks_boot/fe/linac/vxWorks_6_4_5500_generic
inet on ethernet (e) : 131.225.137.154:ffffff00
inet on backplane (b):
host inet (h) : 131.225.121.145
gateway inet (qg) : 131.225.137.200
user (u) : vXworks_boot
ftp password (pw) (blank = use rsh):
flags (f) : 0x8
target name (tn) : midcct_0x0a3d
startup script (s) : vxworks_boot/fe/midcct/midcctstartup
other (o)

#2 - 08/03/2016 01:17 PM - Roger Tokarek

- Status changed from New to Closed
